/**Ad styles
**/
/* 05/03/2020 Unset overflow to trigger sticky skyscraper banners*/
body{
	overflow-x: unset;
    overflow-y: unset;
}
.oh {
    overflow: unset;
}
ul {
    padding-left: 20px;
}
.elementor-widget-deo-posts-by-categories ul.entry__meta,
.post-list-small,
.elementor-widget-deo-posts-grid ul.entry__meta{
	padding-left:unset;
}
/*h2 {
    margin-top: 40px;
    margin-bottom: 20px;
}*/
.top-banner-wrapper {
    z-index: 121;
    display: flex;
    justify-content: center;
    background: black;
    /*padding: 15px;*/
    flex-direction: column;
    align-items: center;
}
.adunit_SL,
.adunit_SL_Mob{
    /*padding: 15px;*/
}
.sky-banner-wrapper{
 height: 0;
 display: flex;
}
#UB-Sky-Banner-Left-170x1086,
#UB-Sky-Banner-Right-170x1086,
#Campaign-Sky-Banner-Left-170x1086,
#Campaign-Sky-Banner-Right-170x1086,
#advAds-Sky-Banner-Left-170x1086,
#advAds-Sky-Banner-Right-170x1086{
 position: relative;
 display: inline-block;
 height: 0;
 width: 170px;
 top: -15px;
 /* 05/03/2020 New*/
 height: 1086px;
 position: sticky;
 /*top: 56px;*/
 top:107px;
 z-index: 99;
}
/*#Test-ET-Sky-Banner-Left-170x1086{
 left: -175px;
}
#Test-ET-Sky-Banner-Left-170x1086.version2{
 left:unset;
}*/
.adunit.adunit_LB,
.campaign-unit.campaign-unit_LB,
.advAds-unit.advAds-unit_LB {
    width: 728px;
}
.leader-banner-wrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.leader-banner-outer-wrapper {
	display: flex;
    justify-content: center;
}
.leader-banner-outer-wrapper .leader-banner-wrapper p{
	margin-bottom: 0;
    font-size: 11px;
    color: #777;
}

.sky-scraper-right-wrapper{
	height:6761px;
	overflow: visible;
}



/* 05/03/2020 New skyscraper styles*/
.sky-banner-outer-wrapper {
    height: 0;
    display: flex;
}
.sky-banner-left-outer-wrapper,
.sky-banner-right-outer-wrapper {
	position: relative;
	top:-15px;
}
.sky-banner-left-wrapper,
.sky-banner-right-wrapper {
	/*position: relative;*/
	/*Set in JS*/
    /*height: 6850px;*/
}
.sky-banner-left-outer-wrapper {
    left: -185px;
}
.sky-banner-outer-wrapper p,
.sky-banner-outer-wrapper .advertise-link-wrapper{
    color: white;
    position: relative;
    top: -16px;
    font-size: 11px;
    padding-left: 4px;
    margin-bottom: 0;
    background-color: rgba(0,0,0,0.3);
    position: sticky;
    top: 1126px;
    z-index: 99;
}
.sky-banner-outer-wrapper p a, 
.sky-banner-outer-wrapper p a:hover,
.sky-banner-outer-wrapper .advertise-link-wrapper a,
.sky-banner-outer-wrapper .advertise-link-wrapper a:hover{
    color: white;
}
.top-banner-wrapper.mobile .advertise-text-wrapper p a, .top-banner-wrapper.mobile .advertise-text-wrapper p a:hover {
    color: #ccc;
}
/* 17/03/2020 advertisement text on mobile banners */
.top-banner-wrapper.mobile .advertise-text-wrapper{
    width: 320px;
    background-color: rgba(0,0,0,0.3);
    position: relative;
    top: -11px;
}
.top-banner-wrapper.mobile .advertise-text-wrapper p{
    margin-bottom: 0;
    font-size: 10.5px;
    color: #ccc;
    line-height: 115%;
}
/* 17/03/2020 mid-page padding*/
.leader-banner-outer-wrapper.mid-page-banner-outer-wrapper {
    padding: 30px 0 10px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: 40px 20px;
}
/* 05/03/2020 add tomorrow */
/*.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: inherit;
}*/

/** Nav styles because of top banner ad
**/
.nav--sticky {
    /*top: 110px;*/
}
/*.nav--sticky,
.nav--sticky.sticky{
 height:135px;
}*/
/*.nav__holder.nav--sticky {
    height: 170px;
}*/
/*.nav__holder.nav--sticky>.container{
 padding-left:0;
 padding-right: 0;
}
.nav__flex-parent {
 padding-left:15px;
 padding-right:15px;	
}*/
/*06/03/2020 Strapline styles*/
.strapline-wrapper {
    background-color: white;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #49545E;
    /*border-color: #617095;*/
    border-color: #401411;
}
.container-strapline {
    max-width: 1140px;
    width: 1140px;
    /*padding: 6px 20px;*/
    padding: 6px 15px 4px 20px;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
    font-size: 13px;
    font-family: 'Lato',sans-serif;
    justify-content: space-between;
   /* font-family: "Poppins", sans-serif;*/
   font-family:'Nunito Sans',sans-serif ;
    align-items: center;
}
.strapline-text-wrapper {
    display: flex;
}
.strapline-long-title {
    font-weight: 600;
}
.strapline-divider {
    margin: 0 6px;
}
.strapline-subscribe {
    display: flex;
}
.strapline-subscribe a{
    /*background-color: black;*/
    /*background-color: #002B4D;*/
    /*background-color: #10302f;*/
    background-color: #401411;
    padding: 3px 10px;
}
.strapline-subscribe a {
    /*color: #49545E;*/
    color: #efefef;
}
.strapline-subscribe a:hover {
    /*background-color: rgba(0, 43, 77,0.9);*/
    /*background-color: rgba(16, 48, 47,0.9);*/
    background-color: #640d00;
}
/*06/03/2020 Category button styles*/
.entry__meta-category-holder .entry__meta-category,
.entry__meta-category.entry__meta-category--label {
    background-color: rgba(0,0,0,0.5)!important;
    font-weight: 400;
    padding: 3px 7px;
    font-size: 10px;
    margin-right: 2px;
}
/* 09/03/2020 brand profile*/
.company-profile-2-content-wrapper { 
  padding: 30px;
}
.sub-content-1.w-col.w-col-10.w-col-stack {
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* 09/03/2020 port of existing profile*/
.w-clearfix:before, .w-clearfix:after {
    content: " ";
    display: table;
}
.w-clearfix:after {
    clear: both;
}
.company-profile-2-content-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.company-profile-2-non-feature-column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: 0px;
}
.company-profile-2-social-wrapper {
    width: 100px;
    margin-right: 10px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
.company-profile-social-instruction-text {
    margin-bottom: 7px;
    font-family: Lato, sans-serif;
    font-size: 13px;
    color: #aaa;
}
.social-wrapper-icons {
    display: flex;
    flex-wrap: wrap;
}
.social-wrapper-icons a {
    color: grey;
    transition: all 0.15s;
    border: 1px solid grey;
    text-decoration: none;
    margin-right: 5px;
    margin-bottom: 5px;
}
.social-wrapper-icons a div {
    padding-right: 0;
    /* padding: 2px 5px; */
    height: 23px;
    width: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.company-profile-social-instruction-text {
    margin-bottom: 7px;
    font-family: Lato, sans-serif;
    font-size: 13px;
    color: #aaa;
}
.company-profile-2-about-column {
    margin-right: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
.company-profile-intro-wrapper {
    width: auto;
    margin-bottom: 60px;
}
.company-profile-2-about-wrapper.tablet-and-mobile {
    display: none;
}
.company-profile-2-about-wrapper {
    width: 300px;
    margin-bottom: 60px;
}
.company-profile--2-logo-wrapper {
    width: 200px;
}
.company-profile-2-title {
    width: auto;
    margin-bottom: 20px;
    font-family: 'Droid Serif', serif;
    font-size: 28px;
    max-width: 300px;
}
.company-profile-services-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 300px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.company-profile-service {
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 6px 10px 7px;
    background-color: #efefef;
    font-family: Lato, sans-serif;
    font-size: 13px;
    line-height: 14px;
    font-weight: 400;
    text-transform: uppercase;
}
.company-profile-2-about-wrapper {
    width: 300px;
    margin-bottom: 60px;
}
.company-profile-2-about-title-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.company-profile-2-title-text {
    font-family: Lato, sans-serif;
    text-transform: uppercase;
}
.company-profile-2-title-embellishment {
    width: 30px;
    height: 12px;
    margin-left: 10px;
    border-bottom: 3px solid #aaa;
}
.company-profile-2-about-content-title {
    font-family: 'PT Serif', serif;
    font-size: 17px;
    line-height: 125%;
}
.company-profile-2-about-content-text {
    font-family: 'PT Serif', serif;
}
.company-profile-2-contact-content-wrapper {
    margin-top: 20px;
}
.company-profile-2-contact-form-wrapper.w-form input, 
.company-profile-2-contact-form-wrapper.w-form textarea {
    display: block;
    width: 100%;
    height: 38px;
    padding: 8px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333333;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    font-family: Lato,sans-serif;
    color: #666666;
}
span.wpcf7-form-control.wpcf7-acceptance label input {
    height: 50px;
    width: 50px;
    padding: 0;
    margin: 0;
    margin-right: 10px;
}
span.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 1em;
}
span.wpcf7-form-control.wpcf7-acceptance label {
    display: flex;
}
span.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item-label {
    font-weight: 400;
    font-family: Lato;
    color: #666;
    font-size: 13px;
}
span.wpcf7-form-control.wpcf7-acceptance label input {
    height: 50px;
    width: 50px;
    padding: 0;
    margin: 0;
    margin-right: 10px;
}
.company-profile-2-contact-form-wrapper.w-form span.wpcf7-form-control.wpcf7-acceptance label input {
 height:22px;
}
.company-profile-2-contact-form-wrapper.w-form input[type='submit'] {
    width: auto;
    text-transform: uppercase;
}
div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid #ff0000;
}
.company-profile-2-features-wrapper {
    display: block;
    max-width: 470px;
    padding-top: 80px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
.company-profile-2-feature {
    margin-bottom: 60px;
    float: left;
    clear: none;
}
.company-profile-feature-header {
    position: relative;
}
.company-profile-2-feature-tag {
    position: absolute;
    left: 0px;
    bottom: 0px;
    padding: 8px 10px;
    float: left;
    background-color: #e30713;
    font-family: Lato, sans-serif;
    color: #fff;
    font-size: 12px;
    line-height: 100%;
    font-weight: 300;
    text-transform: uppercase;
}
.company-profile-2-feature-image {
    max-width: 440px;
    float: right;
}
.company-profile-2-feature-content-wrapper {
    padding-right: 50px;
    border-top: 1px solid #aaa;
    border-right: 1px solid #aaa;
}
.company-profile-2-feature-title {
    margin-top: 0px;
    margin-bottom: 20px;
    padding-top: 20px;
    font-family: 'PT Serif', serif;
    font-size: 22px;
    line-height: 125%;
}
.company-profile-2-feature-text {
    margin-bottom: 25px;
    font-family: 'PT Serif', serif;
    line-height: 150%;
}
.company-profile-2-feature-button {
    padding: 8px 10px;
    float: left;
    border-style: solid;
    border-width: 1px;
    border-color: #ddd #ddd #ddd #ddd;
    font-family: Lato, sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: none;
    color: #333;
}
.company-profile-2-video-feed-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 40px;
    margin-left: 110px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.company-profile-2-video-feed-title {
    margin-top: 0px;
    margin-bottom: 20px;
    padding: 15px;
    float: left;
    border-bottom: 1px solid #e30713;
    font-family: Lato, sans-serif;
    font-size: 20px;
    line-height: 100%;
    font-weight: 400;
    text-transform: uppercase;
}
.company-profile-2-video-feed {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 15px;
    padding-left: 15px;
    justify-content: start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
}
.company-profile-2-video-card {
    width: 29%;
    margin-bottom: 20px;
    margin-right: 4%;
}
.company-profile-2-video-card-image-wrapper {
    height: 140px;
    margin-bottom: 15px;
    /*background-image: url(../../../../../../../../themes/edhub-et/images/uni-roehampton-library.jpg);*/
    background-position: 0px 0px;
    background-size: cover;
    background-repeat: no-repeat;
}
.company-profile-2-video-card-title {
    margin-bottom: 15px;
    font-family: 'PT Serif', serif;
    font-size: 17px;
    line-height: 125%;
}
/* 19/03/2020 directory page style*/
.et_s2_container {
    display: flex;
    align-items: center;
    justify-content: center;
}
.et_s2_directory_landing_wrapper {
    max-width: 1230px;
    width: 100%;
    padding: 50px 15px;
}
.et_s2_directory_landing_wrapper ul{
list-style: none;
}

.et_s2_directory_landing_wrapper ul li {
    font-size: 25px;
    font-weight: 600;
    line-height: 250%;
    margin-bottom: 20px;
}
.et_s2_directory_landing_wrapper ul li ul {
    column-count: 3;
}
.et_s2_directory_landing_wrapper ul li ul li{
 font-size: 20px;
    font-weight: 300;
}
.et_s2_directory_landing_wrapper a{
    color:#49545E;
}
.directory-title-wrapper {
margin-top: 20px;
margin-bottom: 60px;
}
/* 19/03/2020 cheap brand profile*/
.w-row .w-row {
    margin-left: 0;
    margin-right: 0;
}
.directory-profile-col-1-wrapper-0.market-profile-2-col-1-wrapper {
    border-right: 0 solid transparent;
}
.directory-profile-1-row.w-row {
    display: flex;
    justify-content: center;
    padding: 15px;
    max-width: 800px;
}
.directory-profile-1-col-1.w-col.w-col-12.w-col-medium-12 {
    width: 100%;
    max-width: 1230px;
}
.div-block-2 {
    width: 100%;
    max-width: 1230px;
    padding: 15px;
    margin-bottom: 45px;
    margin-top: 40px;
}
.events-3-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
    padding-bottom: 10px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    border-bottom: 1px solid #b3b3b3;
}
.home-main-article-wrapper {
    padding-top: 0vh;
    padding-bottom: 0vh;
}
.home-main-article-wrapper.events-date-wrapper {
    height: 100px;
    margin-right: 10px;
    border-right: 1px solid #ed1d24;
    border-left: 1px none #b3b3b3;
}
.home-main-article-wrapper.events-date-wrapper.events-2-wrapper-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 220px;
    margin-right: 0px;
    padding-right: 2vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    border-right-style: none;
}
.home-main-article-wrapper.events-date-wrapper.events-2-wrapper-1.events-3-col-1 {
    width: 100px;
    height: auto;
    padding-top: 0vh;
    padding-right: 0px;
    padding-left: 0px;
    float: none;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
.home-main-article-wrapper.events-date-wrapper.events-2-wrapper-1.events-3-col-1.market-category-2-col-1-wrapper {
    width: 200px;
    height: auto;
    margin-right: 0px;
}
.home-main-article-wrapper.events-date-wrapper.events-2-wrapper-1.events-3-col-1.market-category-2-col-1-wrapper img {
    max-height: 100px;
}
.events-2-col-2-wrapper {
    padding-left: 10px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border-bottom: 1px none #b3b3b3;
    border-left: 1px solid #ed1d24;
}
.events-2-col-2-wrapper {
    border-left: 1px solid #e30713;
}
.events-2-col-2-wrapper.market-2-col-2-wrapper {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    min-height: 100px;
    margin-left: 10px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.events-2-col-2-wrapper.market-2-col-2-wrapper {
    -webkit-box-align: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
}
.directory-profile-col-1-wrapper-2 {
    margin-bottom: 1.5vh;
    border-bottom: 1px solid #b3b3b3;
}
.article-author {
    font-family: 'Droid Sans',sans-serif;
    font-size: 12px;
    font-weight: 400;
}
.article-author.directory-profile-1-col-1-address {
    font-size: 13px;
    text-transform: uppercase;
}
.article-author.directory-profile-1-col-1-address p {
    margin-bottom: 0;
}
.events-text {
    font-family: 'Droid Sans',sans-serif;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
}
.events-text {
    word-wrap: break-word;
}
.events-text.website {
    font-family: 'Palatino Linotype','Book Antiqua',Palatino,serif;
    color: #ed1d24;
    font-weight: 700;
    text-transform: none;
}
.events-text.website {
    font-family: 'EB Garamond',serif!important;
    font-size: 14px;
}
.main-article-wrapper.news-1-col-1.events-open-col-2-wrapper .events-text.website a, .dropdown-toggle-4.events-sub-nav.w-hidden-main.w-dropdown-toggle .fa.fa-angle-down, .paragraph.single-text.tertiary a, .events-text.website {
    color: #e30713;
}
.events-text.website a {
    color: inherit;
    text-decoration: none;
}
.article-social-media-wrapper {
    margin-top: 20px;
    margin-bottom: 2vh;
}
.article-social-media-wrapper, .article-date {
    margin-top: 1vh;
}
.article-social-media-wrapper.directory-profile {
    margin-top: 0.5vh;
    margin-bottom: 1vh;
}
.article-social-media-wrapper a {
    display: inline-block;
}
.article-social-media-wrapper.directory-profile a {
    color: inherit;
}
.article-share-facebook {
    width: auto;
    padding-right: 1vw;
}
.directory-profile-1-wrapper-3 {
    width: 190px;
    height: 300px;
    margin-top: 0.5vh;
    margin-bottom: 1.5vh;
    padding-right: 10px;
    float: left;
}
.directory-profile-1-wrapper-3.market-profile-2 {
    width: auto;
    height: auto;
}
.directory-profile-1-wrapper-3.market-profile-2 {
    width: 80%;
}
.directory-profile-subtitle {
    margin-bottom: 5px;
    text-decoration: underline;
}
h5.directory-profile-subtitle.font-serif {
    font-family: 'EB Garamond',serif!important;
    font-size: 19px;
}
@media (max-width: 782px) {
 .home-main-article-wrapper.events-date-wrapper.events-2-wrapper-1.events-3-col-1.market-category-2-col-1-wrapper {
    width: 33.3%;
    height: 0;
 }
}
@media (max-width: 767px){
 .events-3-row {
    width: 100%;
 }
}

/* 20/03/2020 single post */
.single h1,.single h2,.single h3,.single h4,.single h5{
    font-family: 'Frank Ruhl Libre',serif;
   
}
.single h2,.single h3,.single h4,.single h5{
 color:#5A5A5A;
 font-weight: 400;
}

@media screen (min-width: 1230px) {
 .company-profile-2-content-wrapper {
   max-width: 1230px;
 }
}
@media (min-width: 768px) {
 .company-profile-2-content-wrapper {
    width:100%;
 }
}
@media (min-width:1140px) {
 .company-profile-2-content-wrapper {
    max-width:1140px
 }
}
@media (max-width:1140px) {
.sky-banner-outer-wrapper{
    display: none;
 }
}
/*25/03/2020 Ultimate member buttons*/
.um input[type=submit].um-button, .um input[type=submit].um-button:focus, .um a.um-button, .um a.um-button.um-disabled:hover, .um a.um-button.um-disabled:focus, .um a.um-button.um-disabled:active {
    background-color: #500800!important;
}
/*26/03/2020 Ultimate member content restriction*/
.um-locked-content {
    width: 100%;
    /* box-sizing: border-box; */
    border: 1px solid #999999;
    color: #333;
    background: #fff;
    font-size: 22px;
    padding: 20px;
    border-radius: 0;
    margin-bottom: 20px;
    margin-top: 40px;
    text-align: center;
    line-height: 150%;
}
/*26/03/2020 hide reply to login link*/
.comment-reply-login {
	display: none;
}
/*16/04/2020 Ultimate member, hide interest numbers and style login and register buttons*/
.um-user-tags-wdgt-item .count {
	display: none;
}
.um .um-button.um-alt, .um input[type=submit].um-button.um-alt {
    color: #eeeeee!important;
    background-color: grey!important;
}
.um-request-button {
	background-color: #efefef!important;
}
/*16/04/2020 blockquote style*/
blockquote {
    border-right: 2px solid #e30713;
    color: #e30713!important;
    /*color: #00acaa!important;*/
    border-left: 0 solid transparent;
    padding-bottom: 12px;
    line-height: 150%;
    padding: 10px 15px 10px 15px;
    /*float: left;*/
    margin-bottom: 2vh;
    margin-top: 1vh;
}
blockquote p {
 font-size: 20px;
}
/*19/10/2020 Ads fix while google ad mananger isn't working*/
.leader-banner-outer-wrapper.mid-page-banner-outer-wrapper{
    display: none;
}
/*08/12/2020 Hide elements on UB LIVE sign-up form */
.um-field-um_mailchimp_37732_7 {
	display: none;
}
.um-37732 .um-field-type_terms_conditions .um-field-checkbox-option{
	columns: #fff !important;
}
/*7/01/2020 Font colour fix on UB Event 2021*/
.um-field-opt_in_share_details_2 label, 
.um-field-opt_in_share_details_2 .um-field-radio-option {
    color: white!important;
}
.um-field-opt_in_share_details_2 .um-icon-android-radio-button-off {
    /*border: 2px solid white !important;*/
    color: white!important;
}
/*Various media queries*/
@media (max-width: 991px) {
 .company-profile-2-content-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
 }
 .company-profile-2-content-wrapper {
    width:100%;
 }   
 .company-profile-2-about-column {
    max-width:450px;
 }
 .company-profile-2-social-wrapper {
    display: none;
 }
 .company-profile-2-features-wrapper {
    max-width: 470px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
 }
 .company-profile-2-video-feed-wrapper {
    margin-left: 0px;
    margin: 20px;
 }
 .company-profile-2-video-feed {
    justify-content: space-between;
 }
 .company-profile-2-video-card{
  margin-right:0;
 }
}
@media (max-width: 767px) {
 .company-profile-2-content-wrapper {
    width:100%;
 }   
}
@media (max-width: 571px) {
    .strapline-text,.strapline-divider{
        display: none;
    }
}